@media (max-width:  1440px) {
	section.banner .first h1{
		font-size: 100px !important;
	}
	section.banner .first,
	section.banner .second{
		padding-top: 300px !important;
	}
	.sec-heading{
	}
	section.ideas .content a.btn {
		width: 40% !important;
	}
	header .menu ul li a{
		font-size: 13px !important;
	}
}

@media (max-width:  1199px){
	section.banner .first,
	section.banner .second {
		padding: 30% 2% 15% 2% !important;
	}
	section.banner .first h1{
		position: relative;
		top: 80px !important;
	}
	.sec-heading {
	font-size: 30px;
	line-height: 35px;
	}
	section.craft{
		padding: 60px 0 60px !important;
	}
	section.craft .box{
		padding: 30px !important;
	}
	.btn.btn-business,
	.btn.btn-main{
		font-size: 14px !important;
		padding: 10px 30px !important;
	}
	section.quote .content h2 {
		font-size: 35px !important;
	}
	header .menu ul li a {
		font-size: 12px !important;
	}
	.mob-none{
		display: none;
	}
	header .search ul li a.btn{
		padding: 10px 15px !important;
		margin-left: 5px !important;
		font-size: 12px !important;
	}
	header{
		padding: 15px 30px !important;
	}
}
@media (max-width: 992px){
	header .logo img {
		width: 100% !important;
	}
	.navbar-toggler {
		background-color: #fff;
		position: absolute;
		right: 15px;
		top: 15px;
		border-radius: 0;
	}
	header .menu ul{
		background-color: #fff;
		position: relative;
		top: 10px;
		padding: 10px;
	}
	header .menu ul li{
		text-align: center;
		margin: 0 0 !important;
	}
	header .menu ul li a{
		color: #211ca5 !important;
	}
	header .menu ul li:last-child{
		display: none;

	}
	header .menu ul li a.quote{

	}

	section.craft,
	section.ideas .content,
	section.logos,
	section.project,
	section.brands,
	footer {
		text-align: center;
	}
	section.ideas .content{
		padding: 50px 50px !important;
	}
	section.ideas .content a.btn{
		margin: auto;
	}
	section.logos .sec-heading,
	section.project .content,
	section.brands .content{

		width: 100% !important;

	}
	section.logos .img-box{
		margin: 0 0 30px !important;
	}
	section.quote .content h2 {
		font-size: 30px !important;
	}
	section.f_logo .slick-prev {
		left: 92% !important;
	}
	section.turn .first{
		height: 250px !important;
	}
	section.social_proof .box p.quote{
		min-height: 120px;
	}
	.side-info__close{
		width: 40px;
		position: absolute;
		right: 10px;
		left: unset;
		top: 80px;
	}
	.mm-only.show{
		/*right: 35px !important;*/
	}
	.side-info__logo img {
		width: 80%;
	}
	section.pause_restart_sec .pause_2{
		flex-direction: column-reverse;
	}
	section.pause_restart_sec .pause_2,
	section.pause_restart_sec .pause_3{
		margin: 0 0 0 0;
	}
	body .container{
		overflow: hidden;
	}
	section.video_sec_new .content_box{
		margin: 30px 0 30px;
	}
	.p_20{
		padding: 20px !important;
	}
}

@media (max-width: 767px){
	section.banner .first h1{
		font-size: 80px !important;
		top: 100px !important;
	}
	.sec-heading {
	font-size: 25px;
	line-height: 30px;
	}
	section.banner .content p{
		font-size: 18px !important;
		line-height: 30px !important;
	}
	.btn.btn-business, .btn.btn-main {
		font-size: 18px !important;
		padding: 15px 45px !important;
		width: 100%;
	}
	section.craft .box h3{
		font-size: 22px !important;
	}
	section.craft .box{
		height: 280px !important;
	}
	footer .social ul{
		float: unset;
	}
	.goals ul{
		right: 0;
	}
	.form_box{
		margin: 30px 0 0;
	}
	.hd {
	font-size: 18px;
	line-height: 30px;
	}
	p {
		font-size: 16px;
		line-height: 28px;
	}
	section.steps .hd {
	}
	.side-info-wrapper.show {
		width: 100%;
	}
	.side-info-wrapper .nav a{
		flex: 0 0 40%;
	}
	.side-info__close{
		right: 25%;
	}
}

@media (max-width: 576px){
	section.banner .first h1 {
		font-size: 60px !important;
		top: unset !important;
		transform: unset !important;
		text-align: center;
	}
	section.banner .second{
		padding: 20% 2% 15% 2% !important;
		text-align: center;
	}
	section.banner .first h1 {
		font-size: 50px !important;
	}
	section.ideas .content a.btn {
		width: unset !important;
	}
	section.f_logo .slick-prev {
		left: 85% !important;
	}
	section.f_logo .slick-next{
		right: 0 !important;
	}
	footer .social ul li{
		margin: 0 10px !important;
	}
	section.brands .img-box img{
		object-fit: contain !important;
	}
	header .navbar-brand {
		width: 40% !important;
	}
	.inner-banner {
		height: 400px !IMPORTANT;

	}
	section.services .service-in table{
		width:100% !important;
	}
	section.services .content td{
		font-size: 12px;
	}
	section.locations.qoute ul li{
		width: calc(96%/2) !important;
	}

}